aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/src/platform/darwin.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/platform/darwin.sh')
-rw-r--r--src/platform/darwin.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/platform/darwin.sh b/src/platform/darwin.sh
index 161b687..1b76c33 100644
--- a/src/platform/darwin.sh
+++ b/src/platform/darwin.sh
@@ -31,5 +31,5 @@ tmpdir() {
mount -t hfs -o noatime -o nobrowse "$ramdisk_dev" "$SECURE_TMPDIR" || exit 1
}
-alias getopt="command $(brew --prefix gnu-getopt 2>/dev/null || echo /usr/local)/bin/getopt"
-alias shred="command srm -f -z"
+GETOPT="$(brew --prefix gnu-getopt 2>/dev/null || echo /usr/local)/bin/getopt"
+SHRED="srm -f -z"